IF OBJECT_ID ('RC_CLI_TRANSACAO_URL_PAGAMENTO_HISTORICO') IS NULL 
BEGIN 
	CREATE TABLE RC_CLI_TRANSACAO_URL_PAGAMENTO_HISTORICO (
		CD_CTR			BIGINT IDENTITY(1,1) NOT NULL,
		CD_CTR_URL		BIGINT NOT NULL,
		DT_CAD			DATETIME DEFAULT GETDATE() NOT NULL,
		STS_URL			VARCHAR(20) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS CONSTRAINT DF_RC_CLI_TRANSACAO_URL_PAGAMENTO_HISTORICO_STS_URL DEFAULT 'ATIVA' NOT NULL,
		PARAMS_RETORNO	TEXT COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS CONSTRAINT DF_RC_CLI_TRANSACAO_URL_PAGAMENTO_HISTORICO_PARAMS_RETORNO DEFAULT '' NOT NULL,
		CONSTRAINT PK_RC_CLI_TRANSACAO_URL_PAGAMENTO_HISTORICO PRIMARY KEY (CD_CTR),
		CONSTRAINT FK_RC_CLI_TRANSACAO_URL_PAGAMENTO_HISTORICO_RC_CLI_TRANSACAO_URL_PAGAMENTO FOREIGN KEY (CD_CTR_URL) REFERENCES RC_CLI_TRANSACAO_URL_PAGAMENTO(CD_CTR)
	)
END 